@charset "utf-8";
.style3 {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: #00CCFF;
	letter-spacing: 3px;
	font-weight: bold;
}

.pagebkstyle {
	background-image: url(../images/page_bk.jpg);
	background-repeat: repeat-x;
	background-color: #6195C7;
}
.style3BIG {
	font-family: "Courier New", Courier, monospace;
	font-size: 24px;
	color: #FFFFFF;
	letter-spacing: 3px;
	font-weight: bold;
}
.contenttxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.h_bk_image {
	background-image: url(../images/h_top_bk.jpg);
	background-repeat: no-repeat;
	background-color: #6195C7;
	background-position: left top;
}
.white_content_bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.contenttxtbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 19px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.pagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 19px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-indent: 10px;
}
